Retrieves a person’s SCIM representation by their internal Firstbase ID. Use the attributes or excludedAttributes query parameters to control which SCIM fields are included in the response.
Prefix the value with "ApiKey" to indicate the custom authorization type
Path Parameters
id
string
required
Unique id of the user
Query Parameters
attributes
string
Comma-separated SCIM defined attributes to be returned. Required attributes are always returned
excludedAttributes
string
Comma-separated SCIM defined attributes to be excluded. Required attributes cannot be excluded
Response
User has been found
id
string<uuid>
required
read-only
SCIM id of the person (Firstbase person UUID). Read-only on responses.
addresses
object[]
required
A physical mailing address for this user. If multiple addresses are present, the element that will be used as the user's Firstbase address will be selected by the following precedence: type home marked as primary, the first home address, the primary address, otherwise the first provided address.
Show child attributes
userName
string
required
The userName must match the primary email address.
Example:
"jenny.smith@example.com"
emails
object[]
required
Email addresses for the user. If multiple addresses are present, the primary will be used, otherwise the first element will be the user's Firstbase primary email AND userName.
Phone numbers for the user. The value SHOULD be specified according to the format defined in [RFC3966], e.g., 'tel:+1-201-555-0123' If multiple phone numbers are present, the primary otherwise the first element will be the user's Firstbase phone number.
Show child attributes
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Firstbase API","description":"Integration endpoints for provisioning, inventory, orders, and people management.","colors":{"primary":"#f2555a","light":"#f2555a","dark":"#d94449"},"logo":{"light":"https://mintcdn.com/firstbase-cd088419/DDV5t2EOeCNU8R4K/logo/light.svg?fit=max\u0026auto=format\u0026n=DDV5t2EOeCNU8R4K\u0026q=85\u0026s=e22f02de6760918dfb83ad51b00a4dd8","dark":"https://mintcdn.com/firstbase-cd088419/DDV5t2EOeCNU8R4K/logo/dark.svg?fit=max\u0026auto=format\u0026n=DDV5t2EOeCNU8R4K\u0026q=85\u0026s=8aa1a519222b541c81f34991b82a3990"},"favicon":"https://mintcdn.com/firstbase-cd088419/DDV5t2EOeCNU8R4K/favicon.svg?fit=max\u0026auto=format\u0026n=DDV5t2EOeCNU8R4K\u0026q=85\u0026s=185b8a75ba7c0a1463d02bfb7faba5c7","api":{"openapi":"openapi.json","playground":{"display":"interactive"},"examples":{"defaults":"required","languages":["curl","python","javascript"],"prefill":true,"autogenerate":true},"url":"full","mdx":{"server":"https://apipub.firstbasehq.com"}},"navbar":{"links":[],"primary":{"type":"button","label":"App","href":"https://app.firstbasehq.com"}},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"styling":{"latex":false},"navigation":{"global":{"anchors":[{"anchor":"Getting Started","icon":"rocket","href":"/"},{"anchor":"Swagger UI","icon":"code","href":"https://apipub.firstbasehq.com/swagger-ui/index.html"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"firstbase-cd088419","hasAudioNarration":false,"actualSubdomain":"firstbase-cd088419","customDomains":["developers.firstbase.com"],"gitSource":{"type":"github","owner":"appdirect","repo":"firstbase-app","deployBranch":"development","contentDirectory":"public-api-docs","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6afc966607e1f860fc0f5845","clientVersion":"0.0.4177","searchFilterCounts":[{"language":"default","tag":"People","count":10},{"language":"default","tag":"Inventory","count":6},{"language":"default","tag":"Orders","count":6},{"language":"default","tag":"Packages","count":6},{"language":"default","tag":"Inventory Orders","count":5},{"language":"default","tag":"Returns","count":5},{"language":"default","tag":"Shipment Notices","count":5},{"language":"default","tag":"Catalog","count":4},{"language":"default","tag":"Inventory Levels","count":4},{"language":"default","tag":"ITAD","count":4}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/people/get-person","slug":"/api-reference/people/get-person","pageMetadata":{"title":"Get person","description":"Retrieves a person's SCIM representation by their internal Firstbase ID. Use the `attributes` or `excludedAttributes` query parameters to control which SCIM fields are included in the response.","deprecated":null,"version":null,"openapi":"/openapi.json get /scim/v2/Users/{id}","href":"/api-reference/people/get-person","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"Retrieves a person’s SCIM representation by their internal Firstbase ID. Use the \", _jsx(_components.code, {\n children: \"attributes\"\n }), \" or \", _jsx(_components.code, {\n children: \"excludedAttributes\"\n }), \" query parameters to control which SCIM fields are included in the response.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get person","description":"Retrieves a person's SCIM representation by their internal Firstbase ID. Use the `attributes` or `excludedAttributes` query parameters to control which SCIM fields are included in the response.","deprecated":null,"version":null,"openapi":"/openapi.json get /scim/v2/Users/{id}","href":"/api-reference/people/get-person","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/_mintlify/custom/firstbase-cd088419/eb8be295fb0c99cf/test/security/dep-versions.test.js","/_mintlify/custom/firstbase-cd088419/a351a42a1eff512c/test/security/qs-dos.test.js"],"openApiReferenceData":{"operation":{"tags":["People"],"summary":"Get person","description":"Retrieves a person's SCIM representation by their internal Firstbase ID. Use the `attributes` or `excludedAttributes` query parameters to control which SCIM fields are included in the response.","operationId":"getUserById","parameters":["7dbcc374-f816-4b43-9f1b-a4bebbbe309f","5867305c-f18d-4e0c-9387-a33b1fa24c36","6094abf8-98a9-4889-bdd8-7696d67f9524"],"responses":{"200":"844cc49f-4a55-4d8d-b664-19ba838289ca","400":"5bf2f465-5871-4021-9ad4-c800fc37bf1c","404":"b114eec9-87ad-486a-9f1c-3943d0e75263","409":"c9843443-8046-44f4-adbe-6110c1c7914a"},"x-codeSamples":[{"lang":"curl","label":"cURL","source":"curl -sS -X GET 'https://apipub.firstbasehq.com/scim/v2/Users/{id}' \\\n -H 'Authorization: ApiKey YOUR_API_KEY' \\\n -H 'Accept: application/json'"}],"method":"get","type":"path","servers":["c72a91e2-ce89-42c6-8eda-72a67db3f3b0"],"security":["1e65b031-3712-4e0e-af72-36a1881b7f28"],"path":"/scim/v2/Users/{id}","baseUrlOptions":["https://apipub.firstbasehq.com"],"title":"Get person","codeSamples":[{"label":"cURL","lang":"curl","source":"curl -sS -X GET 'https://apipub.firstbasehq.com/scim/v2/Users/{id}' \\\n -H 'Authorization: ApiKey YOUR_API_KEY' \\\n -H 'Accept: application/json'"}],"requestExampleLanguages":["bash","python","javascript"],"requiredOnlyExamples":true,"requestExampleType":"codeSamples","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[],"urlDisplay":"full"},"dependencies":{"parameters":{"7dbcc374-f816-4b43-9f1b-a4bebbbe309f":{"name":"id","in":"path","description":"Unique id of the user","required":true,"schema":{"type":"string","isRequired":true,"description":"Unique id of the user","uniqueKey":"","typeLabel":"string"}},"5867305c-f18d-4e0c-9387-a33b1fa24c36":{"name":"attributes","in":"query","description":"Comma-separated SCIM defined attributes to be returned. Required attributes are always returned","required":false,"schema":{"type":"string","isRequired":false,"description":"Comma-separated SCIM defined attributes to be returned. Required attributes are always returned","uniqueKey":"","typeLabel":"string"}},"6094abf8-98a9-4889-bdd8-7696d67f9524":{"name":"excludedAttributes","in":"query","description":"Comma-separated SCIM defined attributes to be excluded. Required attributes cannot be excluded","required":false,"schema":{"type":"string","isRequired":false,"description":"Comma-separated SCIM defined attributes to be excluded. Required attributes cannot be excluded","uniqueKey":"","typeLabel":"string"}}},"responses":{"844cc49f-4a55-4d8d-b664-19ba838289ca":{"description":"User has been found","content":{"application/scim+json":{"schema":{"type":"object","properties":{"id":{"type":"string","format":"uuid","description":"SCIM id of the person (Firstbase person UUID). Read-only on responses.","readOnly":true,"isRequired":true,"uniqueKey":"id","typeLabel":"string\u003cuuid>"},"addresses":{"type":"array","description":"A physical mailing address for this user. If multiple addresses are present, the element that will be used as the user's Firstbase address will be selected by the following precedence: type `home` marked as `primary`, the first `home` address, the `primary` address, otherwise the first provided address.","items":{"type":"object","properties":{"country":{"type":"string","description":"The country name component. The value MUST be in ISO 3166-1 \"alpha-2\" code format.","example":"US","isRequired":true,"uniqueKey":"addresses.items.[INDEX].country","typeLabel":"string"},"locality":{"type":"string","description":"The city or locality component.","example":"New York City","uniqueKey":"addresses.items.[INDEX].locality","typeLabel":"string"},"postalCode":{"type":"string","description":"The zip code or postal code component.","example":"10123","uniqueKey":"addresses.items.[INDEX].postalCode","typeLabel":"string"},"region":{"type":"string","description":"The state or region component.","example":"NY","uniqueKey":"addresses.items.[INDEX].region","typeLabel":"string"},"streetAddress":{"type":"string","description":"The full street address component, which may include house number, street name, P.O. box, and multi-line extended street address information. This attribute MAY contain newlines. Only the first 2 lines will be used.","example":"123 Sesame Street\nSuite 103","uniqueKey":"addresses.items.[INDEX].streetAddress","typeLabel":"string"},"primary":{"type":"boolean","description":"When true, the address will be the user's mailing address.","example":true,"uniqueKey":"addresses.items.[INDEX].primary","typeLabel":"boolean"}},"required":["country"],"uniqueKey":"addresses.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"addresses","typeLabel":"object[]"},"userName":{"type":"string","description":"The userName must match the `primary` email address.","example":"jenny.smith@example.com","isRequired":true,"uniqueKey":"userName","typeLabel":"string"},"emails":{"type":"array","description":"Email addresses for the user. If multiple addresses are present, the `primary` will be used, otherwise the first element will be the user's Firstbase primary email AND userName.","items":{"type":"object","properties":{"value":{"type":"string","description":"Email address. The primary email must match `userName`.","example":"jenny.smith@example.com","isRequired":true,"uniqueKey":"emails.items.[INDEX].value","typeLabel":"string"},"primary":{"type":"boolean","description":"When true, this is the user's primary email address.","example":true,"uniqueKey":"emails.items.[INDEX].primary","typeLabel":"boolean"}},"required":["value"],"uniqueKey":"emails.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"emails","typeLabel":"object[]"},"name":{"type":"object","properties":{"familyName":{"type":"string","description":"Family name / last name of the person.","example":"Smith","isRequired":true,"uniqueKey":"name.familyName","typeLabel":"string"},"givenName":{"type":"string","description":"Given name / first name of the person.","example":"Jenny","isRequired":true,"uniqueKey":"name.givenName","typeLabel":"string"}},"required":["familyName","givenName"],"description":"The components of the user's name.","isRequired":true,"uniqueKey":"name","typeLabel":"object"},"urn:ietf:params:scim:schemas:extension:firstbase:1.0:User":{"type":"object","description":"Firstbase onboarding attributes for the user (package, start date, status, CPF, activation).","properties":{"skipUserActivation":{"type":"boolean","description":"When true, Firstbase creates the person without granting App User access and without provisioning an Okta login. Use for records that should exist for ordering/inventory only. When false (default), the person is activated as an App User and can receive activation/invite flows.","example":false,"isRequired":true,"uniqueKey":"urn:ietf:params:scim:schemas:extension:firstbase:1\\.0:User.skipUserActivation","typeLabel":"boolean"},"packageId":{"type":"string","format":"uuid","description":"UUID of the equipment package to assign. If the package has automatic ordering enabled, Firstbase may create equipment orders when the person is provisioned.","example":"d1b0fd87-5fc9-410c-b641-0b7146896ccd","uniqueKey":"urn:ietf:params:scim:schemas:extension:firstbase:1\\.0:User.packageId","typeLabel":"string\u003cuuid>"},"startDate":{"type":"string","description":"Person start date (ISO-8601 date, YYYY-MM-DD). Used for new-joiner scheduling and related onboarding workflows.","example":"2022-02-01","uniqueKey":"urn:ietf:params:scim:schemas:extension:firstbase:1\\.0:User.startDate","typeLabel":"string"},"endDate":{"type":"string","description":"Person Last Day (ISO-8601 date, YYYY-MM-DD), recorded when the person is offboarded. Omitted when not set.","example":"2026-01-31","readOnly":true,"uniqueKey":"urn:ietf:params:scim:schemas:extension:firstbase:1\\.0:User.endDate","typeLabel":"string"},"status":{"type":"string","description":"Current status of the resource.","enum":["INVITED","ACTIVE","INACTIVE","DELETED","OFFBOARDING","CANNOT_REACTIVATE"],"example":"ACTIVE","uniqueKey":"urn:ietf:params:scim:schemas:extension:firstbase:1\\.0:User.status","typeLabel":"enum\u003cstring>"},"cpfNumber":{"type":"string","description":"Brazilian CPF tax identifier when required for shipping or compliance in supported regions. Digits only; omit when not applicable.","example":"87456236985","uniqueKey":"urn:ietf:params:scim:schemas:extension:firstbase:1\\.0:User.cpfNumber","typeLabel":"string"},"accessLevel":{"type":"string","description":"Platform access level. BASIC is a standard employee, ADMIN is a full org admin, ADMIN_READ_ONLY is a read-only org admin. Omitted when the person has no access level.","enum":["BASIC","ADMIN","ADMIN_READ_ONLY"],"example":"BASIC","readOnly":true,"uniqueKey":"urn:ietf:params:scim:schemas:extension:firstbase:1\\.0:User.accessLevel","typeLabel":"enum\u003cstring>"}},"required":["skipUserActivation"],"isRequired":true,"uniqueKey":"urn:ietf:params:scim:schemas:extension:firstbase:1\\.0:User","typeLabel":"object"},"schemas":{"type":"array","description":"The schemas defining the attributes of the resources.","example":["urn:ietf:params:scim:schemas:core:2.0:User","urn:ietf:params:scim:schemas:extension:firstbase:1.0:User"],"items":{"type":"string","uniqueKey":"schemas.items.[INDEX]","typeLabel":"string"},"isRequired":true,"uniqueKey":"schemas","typeLabel":"string[]"},"phoneNumbers":{"type":"array","description":"Phone numbers for the user. The value SHOULD be specified according to the format defined in [RFC3966], e.g., 'tel:+1-201-555-0123' If multiple phone numbers are present, the `primary` otherwise the first element will be the user's Firstbase phone number.","items":{"type":"object","properties":{"value":{"type":"string","description":"Phone number. Prefer E.164 / RFC3966 format (for example `tel:+1-201-555-0123`).","example":"1+555-867-5309","isRequired":true,"uniqueKey":"phoneNumbers.items.[INDEX].value","typeLabel":"string"},"primary":{"type":"boolean","description":"When true, this is the user's primary phone number.","example":true,"uniqueKey":"phoneNumbers.items.[INDEX].primary","typeLabel":"boolean"}},"required":["value"],"uniqueKey":"phoneNumbers.items.[INDEX]","typeLabel":"object"},"uniqueKey":"phoneNumbers","typeLabel":"object[]"}},"required":["addresses","emails","id","name","schemas","urn:ietf:params:scim:schemas:extension:firstbase:1.0:User","userName"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","addresses":[{"country":"US","locality":"New York City","postalCode":"10123","region":"NY","streetAddress":"123 Sesame Street\nSuite 103","primary":true}],"userName":"jenny.smith@example.com","emails":[{"value":"jenny.smith@example.com","primary":true}],"name":{"familyName":"Smith","givenName":"Jenny"},"urn:ietf:params:scim:schemas:extension:firstbase:1.0:User":{"skipUserActivation":false,"packageId":"d1b0fd87-5fc9-410c-b641-0b7146896ccd","startDate":"2022-02-01","endDate":"2026-01-31","status":"ACTIVE","cpfNumber":"87456236985","accessLevel":"BASIC"},"schemas":["urn:ietf:params:scim:schemas:core:2.0:User","urn:ietf:params:scim:schemas:extension:firstbase:1.0:User"],"phoneNumbers":[{"value":"1+555-867-5309","primary":true}]}}},"exampleType":"generated"}},"exampleType":"generated"},"5bf2f465-5871-4021-9ad4-c800fc37bf1c":{"description":"Bad Request","content":{"*/*":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"detail":{"type":"string","description":"Human-readable description of the error","example":"Invalid request","isRequired":true,"uniqueKey":"errors.items.[INDEX].detail","typeLabel":"string"},"source":{"type":"string","description":"Entity or field path that caused the error (for example order, shipmentNotice, or person:email)","example":"request","isRequired":true,"uniqueKey":"errors.items.[INDEX].source","typeLabel":"string"}},"required":["detail","source"],"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"description":"List of error details.","isRequired":true,"uniqueKey":"errors","typeLabel":"object[]"}},"required":["errors"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errors":[{"detail":"Invalid request","source":"request"}]}}},"exampleType":"generated"}},"exampleType":"generated"},"b114eec9-87ad-486a-9f1c-3943d0e75263":{"description":"Unable to find user","content":{"application/scim+json":{"schema":{"type":"object","description":"SCIM error response","properties":{"schemas":{"type":"array","description":"SCIM schema URIs that define this error message","items":{"type":"string","uniqueKey":"schemas.items.[INDEX]","typeLabel":"string"},"isRequired":true,"uniqueKey":"schemas","typeLabel":"string[]"},"detail":{"type":"string","description":"Human-readable error detail","isRequired":true,"uniqueKey":"detail","typeLabel":"string"},"status":{"type":"string","description":"HTTP status code for the SCIM error, as a string.","isRequired":true,"uniqueKey":"status","typeLabel":"string"},"scimType":{"type":"string","description":"SCIM error type (when applicable)","uniqueKey":"scimType","typeLabel":"string"}},"required":["detail","schemas","status"],"uniqueKey":"","typeLabel":"object"},"examples":{"404":{"title":"404","summary":"User not found","description":"404","value":{"schemas":["urn:ietf:params:scim:api:messages:2.0:Error"],"detail":"Resource 2819c223-7f76-453a-919d-413861904646 not found","status":"404"}}},"exampleType":"examples"}},"exampleType":"examples"},"c9843443-8046-44f4-adbe-6110c1c7914a":{"description":"Conflict","content":{"*/*":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"detail":{"type":"string","description":"Human-readable description of the error","example":"Invalid request","isRequired":true,"uniqueKey":"errors.items.[INDEX].detail","typeLabel":"string"},"source":{"type":"string","description":"Entity or field path that caused the error (for example order, shipmentNotice, or person:email)","example":"request","isRequired":true,"uniqueKey":"errors.items.[INDEX].source","typeLabel":"string"}},"required":["detail","source"],"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"description":"List of error details.","isRequired":true,"uniqueKey":"errors","typeLabel":"object[]"}},"required":["errors"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errors":[{"detail":"Invalid request","source":"request"}]}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"1e65b031-3712-4e0e-af72-36a1881b7f28":{"ApiKey":{"type":"apiKey","description":"Prefix the value with \"ApiKey\" to indicate the custom authorization type","name":"Authorization","in":"header","scopes":[],"schemeName":"ApiKey"}}},"servers":{"c72a91e2-ce89-42c6-8eda-72a67db3f3b0":{"url":"https://apipub.firstbasehq.com","description":"Production"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","description":"Prefix the value with \"ApiKey\" to indicate the custom authorization type","name":"Authorization","in":"header","scopes":[],"schemeName":"ApiKey"},"schema":{"title":"Authorization","type":"string","description":"Prefix the value with \"ApiKey\" to indicate the custom authorization type","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"ApiKey","name":"Authorization"}],"title":"ApiKey"}]},"originalFileLocation":"openapi.json"},"subdomain":"firstbase-cd088419","siteName":"Firstbase API","title":"Get person - Firstbase API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-13T16:37:06.970Z","originalFileLocation":"api-reference/people/get-person.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Retrieves a person\u0026#x27;s SCIM representation by their internal Firstbase ID. Use the attributes or excludedAttributes query parameters to control which SCIM fields are included in the response.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Firstbase API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get person - Firstbase API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Retrieves a person\u0026#x27;s SCIM representation by their internal Firstbase ID. Use the attributes or excludedAttributes query parameters to control which SCIM fields are included in the response.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Firstbase API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developers.firstbase.com/api-reference/people/get-person\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://firstbase-cd088419.mintlify.site/_mintlify/api/og/v2?division=People\u0026amp;title=Get+person\u0026amp;description=Retrieves+a+person%27s+SCIM+representation+by+their+internal+Firstbase+ID.+Use+the+%60attributes%60+or+%60excludedAttributes%60+query+parameters+to+control+which+SCIM+fie\u0026amp;theme=bfdcc2e7405570affd55a598\u0026amp;signature=79f1bd58f45e9cab8602c4a267afea15493f77f440eb463867715ee6178e1080\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get person - Firstbase API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Retrieves a person\u0026#x27;s SCIM representation by their internal Firstbase ID. Use the attributes or excludedAttributes query parameters to control which SCIM fields are included in the response.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://firstbase-cd088419.mintlify.site/_mintlify/api/og/v2?division=People\u0026amp;title=Get+person\u0026amp;description=Retrieves+a+person%27s+SCIM+representation+by+their+internal+Firstbase+ID.+Use+the+%60attributes%60+or+%60excludedAttributes%60+query+parameters+to+control+which+SCIM+fie\u0026amp;theme=bfdcc2e7405570affd55a598\u0026amp;signature=79f1bd58f45e9cab8602c4a267afea15493f77f440eb463867715ee6178e1080\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/firstbase-cd088419/TSOPyyp2sdxeuMY7/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Firstbase API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#f2555a\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developers.firstbase.com/api-reference/people/get-person\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/people/get-person.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developers.firstbase.com/#organization\",\"name\":\"Firstbase API\",\"url\":\"https://developers.firstbase.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/firstbase-cd088419/DDV5t2EOeCNU8R4K/logo/light.svg?fit=max\u0026auto=format\u0026n=DDV5t2EOeCNU8R4K\u0026q=85\u0026s=e22f02de6760918dfb83ad51b00a4dd8\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developers.firstbase.com#website\",\"name\":\"Firstbase API\",\"url\":\"https://developers.firstbase.com\",\"publisher\":{\"@id\":\"https://developers.firstbase.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developers.firstbase.com/api-reference/people/get-person#webpage\",\"url\":\"https://developers.firstbase.com/api-reference/people/get-person\",\"name\":\"Get person\",\"description\":\"Retrieves a person's SCIM representation by their internal Firstbase ID. Use the attributes or excludedAttributes query parameters to control which SCIM fields are included in the response.\",\"dateModified\":\"2026-11-13T16:37:06.970Z\",\"isPartOf\":{\"@id\":\"https://developers.firstbase.com#website\"},\"breadcrumb\":{\"@id\":\"https://developers.firstbase.com/api-reference/people/get-person#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developers.firstbase.com/api-reference/people/get-person#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Firstbase API\",\"item\":\"https://developers.firstbase.com\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get person\",\"item\":\"https://developers.firstbase.com/api-reference/people/get-person\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developers.firstbase.com/api-reference/people/get-person#apireference\",\"headline\":\"Get person\",\"name\":\"Get person\",\"description\":\"Retrieves a person's SCIM representation by their internal Firstbase ID. Use the attributes or excludedAttributes query parameters to control which SCIM fields are included in the response.\",\"url\":\"https://developers.firstbase.com/api-reference/people/get-person\",\"mainEntityOfPage\":{\"@id\":\"https://developers.firstbase.com/api-reference/people/get-person#webpage\"},\"dateModified\":\"2026-11-13T16:37:06.970Z\",\"publisher\":{\"@id\":\"https://developers.firstbase.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developers.firstbase.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Firstbase API\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Firstbase API\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/people/get-person.md","siteName":"Firstbase API","nav":{"global":{"anchors":[{"anchor":"Getting Started","icon":"rocket","href":"/"},{"anchor":"Swagger UI","icon":"code","href":"https://apipub.firstbasehq.com/swagger-ui/index.html"}]},"groups":[{"group":"Guides","pages":[{"title":"Rate limits","href":"/rate-limits"}]},{"group":"Catalog","pages":[{"title":"List categories","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/categories","href":"/api-reference/catalog/list-categories"},{"title":"Get SKU","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/catalog/skus/{skuId}","href":"/api-reference/catalog/get-sku"},{"title":"List SKUs","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/catalog/skus","href":"/api-reference/catalog/list-skus"},{"title":"List brands","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/brands","href":"/api-reference/catalog/list-brands"}]},{"group":"Inventory","pages":[{"title":"Add tags","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/inventory/{inventoryId}/tags","href":"/api-reference/inventory/add-tags"},{"title":"Create asset","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/assets","href":"/api-reference/inventory/create-asset"},{"title":"Get inventory item","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/inventory/{inventoryId}","href":"/api-reference/inventory/get-inventory-item"},{"title":"Update inventory","deprecated":null,"version":null,"openapi":"/openapi.json patch /api/v1/inventory/{inventoryId}","href":"/api-reference/inventory/update-inventory"},{"title":"List inventory","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/inventory","href":"/api-reference/inventory/list-inventory"},{"title":"Remove tag","deprecated":null,"version":null,"openapi":"/openapi.json delete /api/v1/inventory/{inventoryId}/tags/{tagId}","href":"/api-reference/inventory/remove-tag"}]},{"group":"Inventory Levels","pages":[{"title":"List inventory levels","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/inventory-levels","href":"/api-reference/inventory-levels/list-inventory-levels"},{"title":"Create inventory level","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/inventory-levels","href":"/api-reference/inventory-levels/create-inventory-level"},{"title":"Update inventory level","deprecated":null,"version":null,"openapi":"/openapi.json patch /api/v1/inventory-levels/{id}","href":"/api-reference/inventory-levels/update-inventory-level"},{"title":"Delete inventory level","deprecated":null,"version":null,"openapi":"/openapi.json delete /api/v1/inventory-levels/{id}","href":"/api-reference/inventory-levels/delete-inventory-level"}]},{"group":"Inventory Orders","pages":[{"title":"List inventory orders","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/inventory-orders","href":"/api-reference/inventory-orders/list-inventory-orders"},{"title":"Create inventory order","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/inventory-orders","href":"/api-reference/inventory-orders/create-inventory-order"},{"title":"Modify inventory order","deprecated":null,"version":null,"openapi":"/openapi.json patch /api/v1/inventory-orders/{inventoryOrderId}","href":"/api-reference/inventory-orders/modify-inventory-order"},{"title":"Cancel inventory order","deprecated":null,"version":null,"openapi":"/openapi.json delete /api/v1/inventory-orders/{inventoryOrderId}","href":"/api-reference/inventory-orders/cancel-inventory-order"},{"title":"Get inventory order","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/inventory-orders/{id}","href":"/api-reference/inventory-orders/get-inventory-order"}]},{"group":"ITAD","pages":[{"title":"List ITAD requests","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/itad/requests","href":"/api-reference/itad/list-itad-requests"},{"title":"Create ITAD requests","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/itad/requests","href":"/api-reference/itad/create-itad-requests"},{"title":"Get ITAD request","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/itad/requests/{requestId}","href":"/api-reference/itad/get-itad-request"},{"title":"List eligible assets","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/itad/eligible-assets","href":"/api-reference/itad/list-eligible-assets"}]},{"group":"New Joiners","pages":[{"title":"Send reminder","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/new-joiners/{personId}/remind","href":"/api-reference/new-joiners/send-reminder"},{"title":"Get new joiner stats","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/new-joiners/stats","href":"/api-reference/new-joiners/get-new-joiner-stats"},{"title":"List new joiners","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/new-joiners","href":"/api-reference/new-joiners/list-new-joiners"}]},{"group":"Offices","pages":[{"title":"Modify office","deprecated":null,"version":null,"openapi":"/openapi.json patch /api/v1/offices/{officeId}","href":"/api-reference/offices/modify-office"},{"title":"Get office","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/offices/{id}","href":"/api-reference/offices/get-office"},{"title":"List offices","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/offices","href":"/api-reference/offices/list-offices"}]},{"group":"Orders","pages":[{"title":"Decline an order awaiting approval","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/orders/{orderId}/decline","href":"/api-reference/orders/decline-an-order-awaiting-approval"},{"title":"Approve order","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/orders/{orderId}/approve","href":"/api-reference/orders/approve-order"},{"title":"List orders","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/orders","href":"/api-reference/orders/list-orders"},{"title":"Create order","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/orders","href":"/api-reference/orders/create-order"},{"title":"Get order","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/orders/{orderId}","href":"/api-reference/orders/get-order"},{"title":"Modify or cancel an existing order","deprecated":null,"version":null,"openapi":"/openapi.json patch /api/v1/orders/{orderId}","href":"/api-reference/orders/modify-or-cancel-an-existing-order"}]},{"group":"Packages","pages":[{"title":"Duplicate an existing package","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/packages/{slug}/duplicate","href":"/api-reference/packages/duplicate-an-existing-package"},{"title":"List packages","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/packages","href":"/api-reference/packages/list-packages"},{"title":"Create package","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/packages","href":"/api-reference/packages/create-package"},{"title":"Modify package note","deprecated":null,"version":null,"openapi":"/openapi.json patch /api/v1/packages/{slug}/notes/{noteId}","href":"/api-reference/packages/modify-package-note"},{"title":"Get package","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/packages/{slug}","href":"/api-reference/packages/get-package"},{"title":"Modify package","description":"Partially update a package by slug. Modifiable scalar fields: `name`, `active`, `approvalRequired`, `automaticOrder`, `defaultOfficeId`, `deliverySetting`. When `skus` is present, each entry adds or removes a SKU by catalog `id` (set `delete: true` to unlink). Omitted existing SKUs are unchanged; omit `skus` to leave assignments unchanged. `rules` and `usedEquipmentPreferences` replace when present (REQ-025). Setting `active=false` soft-deletes the package. The response includes the full package view plus its `notes` collection. Business-rule rejections (illegal automatic order, duplicate name, archive blocked, etc.) return HTTP 409 with `source=\"package\"` envelope.","deprecated":null,"version":null,"openapi":"/openapi.json patch /api/v1/packages/{slug}","href":"/api-reference/packages/modify-package"}]},{"group":"People","pages":[{"title":"Get person","deprecated":null,"version":null,"openapi":"/openapi.json get /scim/v2/Users/{id}","href":"/api-reference/people/get-person"},{"title":"Replace person","description":"Performs a full replacement (PUT) of a person's SCIM attributes. All writable fields in the request body overwrite the existing values. Used by identity providers (IdPs) to keep person data in sync. Returns 409 if the updated `userName` conflicts with another existing user.","deprecated":null,"version":null,"openapi":"/openapi.json put /scim/v2/Users/{id}","href":"/api-reference/people/replace-person"},{"title":"Delete user","deprecated":null,"version":null,"openapi":"/openapi.json delete /scim/v2/Users/{id}","href":"/api-reference/people/delete-user"},{"title":"List people","deprecated":null,"version":null,"openapi":"/openapi.json get /scim/v2/Users","href":"/api-reference/people/list-people"},{"title":"Create person","deprecated":null,"version":null,"openapi":"/openapi.json post /scim/v2/Users","href":"/api-reference/people/create-person"},{"title":"Bulk upsert users","deprecated":null,"version":null,"openapi":"/openapi.json post /scim/v2/Users/csv","href":"/api-reference/people/bulk-upsert-users"},{"title":"Bulk operations","deprecated":null,"version":null,"openapi":"/openapi.json post /scim/v2/Bulk","href":"/api-reference/people/bulk-operations"},{"title":"Reactivate person","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/people/{personId}/reactivate","href":"/api-reference/people/reactivate-person"},{"title":"Offboard person","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/people/{personId}/offboard","href":"/api-reference/people/offboard-person"},{"title":"Send email","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/people/{personId}/emails","href":"/api-reference/people/send-email"}]},{"group":"Regions","pages":[{"title":"List regions","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/regions","href":"/api-reference/regions/list-regions"},{"title":"Get region","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/regions/{id}","href":"/api-reference/regions/get-region"}]},{"group":"Replacements","pages":[{"title":"List replacements","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/replacements","href":"/api-reference/replacements/list-replacements"},{"title":"Create replacement","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/replacements","href":"/api-reference/replacements/create-replacement"},{"title":"Get replacement","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/replacements/{id}","href":"/api-reference/replacements/get-replacement"},{"title":"Cancel replacement","deprecated":null,"version":null,"openapi":"/openapi.json delete /api/v1/replacements/{replacementId}","href":"/api-reference/replacements/cancel-replacement"}]},{"group":"Returns","pages":[{"title":"List returns","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/returns","href":"/api-reference/returns/list-returns"},{"title":"Create return","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/returns","href":"/api-reference/returns/create-return"},{"title":"Process return items","deprecated":null,"version":null,"openapi":"/openapi.json patch /api/v1/return-orders/{returnOrderId}/items","href":"/api-reference/returns/process-return-items"},{"title":"Get return","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/returns/{id}","href":"/api-reference/returns/get-return"},{"title":"Cancel return","deprecated":null,"version":null,"openapi":"/openapi.json delete /api/v1/return-orders/{returnOrderId}","href":"/api-reference/returns/cancel-return"}]},{"group":"Shipment","pages":[{"title":"Get shipment","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/shipments","href":"/api-reference/shipment/get-shipment"},{"title":"List carriers","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/carriers","href":"/api-reference/shipment/list-carriers"}]},{"group":"Shipment Notices","pages":[{"title":"List shipment notices","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/shipment-notices","href":"/api-reference/shipment-notices/list-shipment-notices"},{"title":"Create shipment notice","deprecated":null,"version":null,"openapi":"/openapi.json post /api/v1/shipment-notices","href":"/api-reference/shipment-notices/create-shipment-notice"},{"title":"Modify shipment notice","deprecated":null,"version":null,"openapi":"/openapi.json patch /api/v1/shipment-notices/{shipmentNoticeId}","href":"/api-reference/shipment-notices/modify-shipment-notice"},{"title":"Cancel shipment notice","deprecated":null,"version":null,"openapi":"/openapi.json delete /api/v1/shipment-notices/{shipmentNoticeId}","href":"/api-reference/shipment-notices/cancel-shipment-notice"},{"title":"Get shipment notice","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/shipment-notices/{id}","href":"/api-reference/shipment-notices/get-shipment-notice"}]},{"group":"Warehouses","pages":[{"title":"List warehouses","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/warehouses","href":"/api-reference/warehouses/list-warehouses"},{"title":"Get warehouse","deprecated":null,"version":null,"openapi":"/openapi.json get /api/v1/warehouses/{id}","href":"/api-reference/warehouses/get-warehouse"}]}]},"basePath":"","title":"Get person - Firstbase API","deploymentId":"dpl_HhUetB7eHHDAmK9T1Teip38TgFx9","buildId":"dpl_HhUetB7eHHDAmK9T1Teip38TgFx9","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-jJHA3WSo.js","utils-DbZn3Mjn.js","cloneDeep-CnBnaSyy.js","_Uint8Array-CMQtTgBR.js","isObject-FP1Yky1u.js","utils-Bl2DvzOJ.js","addUniqueKeysToSchema-BwOLo9p1.js","snippetPresets-BBiPpKa-.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-C0px4Tml.js","isEqual-zAyttAAO.js","usePlaygroundInputsStore-Dell6dGw.js","shallow-0VKqkSqN.js","getApiPlaygroundDisplay-CP_ctPEB.js","CodeSnippet-5L35ic0s.js","CodeSnippets-DOXbNhJw.js","Page-DRLI_2Ue.js","getPastedJson-VhzT9m2P.js","icon-CD8_AtCO.js","MethodPill-DGgOMftG.js","DuplicateIcon-DZ6A_EtN.js","createIcon-DUl4oM5f.js","DynamicMarkdown-BGHukeRM.js","SectionHeading-ChrEUs8u.js","axios-vUo_bRtp.js","Markdown-Dj-na-_-.js","dist-C5gjFYHe.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","katex-YMM-FMeD.js","html-void-elements-mCSPHezU.js","marked.esm-CZWythHk.js","AssistantPageLink-DEBW87tT.js"]}